
/* Trusted Agencies Section */
.trusted-agencies-section .container {
    max-width: 1800px;
    width: 100%;
    margin: auto;
}

.trusted-agencies-section {
    padding: 117px 0 120px;
}

.trusted-agencies-section .sub-heading {
    margin: 0 auto 10px;
}

.trusted-agencies-section .text-heading {
    text-align: center;
    text-transform: none;
    margin-bottom: 47px;
}

.agencies-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.agencies-item {
    width: 23.9%;
    background-color: #f5faff;
    border-radius: 20px;
    padding: 60px 50px 30px;
}

.agencies-hdg {
    font-size: 36px;
    font-family: 'Mona Sans';
    font-weight: 500;
    color: #000;
    line-height: 1.11;
    letter-spacing: 0px;
    transition: all 1s cubic-bezier(0.22, 1, 0.36, 1);
    width: 250px;
    text-align: left;
}

.agencies-top-cont {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 70px;
}

.agencies-img {
    width: 100%;
    max-width: 85px;
    margin: 0 0 0 auto;
}

.agencies-item:hover {
    background: linear-gradient(to top, #286FFE 0%, #00359E 100%);
}

.agencies-item:hover .agencies-hdg {
    color: #ffffff;
}

.agencies-item:hover .agencies-img img {
    filter: brightness(0) saturate(100%) invert(100%);
}

.agencies-arrow-img {
    display: none;
    width: 32px;
}

.agencies-arrow-img img {
    width: 100%;
    display: block;
}

.agencies-item:hover .agencies-arrow-img {
    display: block;
}

.agencies-arrow-img {
    opacity: 0;
    transform: translateX(-20px);
    transition: all 1s cubic-bezier(0.22, 1, 0.36, 1);
}

.agencies-item:hover .agencies-arrow-img {
    opacity: 1;
    transform: translateX(0);
}

.agencies-item:hover .agencies-hdg {
    transform: translateX(20px);
}

/* Trusted Agencies Section Responsive */
@media screen and (max-width:1900px) {
    .trusted-agencies-section .container {
    max-width: 1700px;}
}
@media screen and (max-width:1800px) {
    .trusted-agencies-section .container { max-width: 1550px; }
    .truted-agencies-section { padding: 110px 0 115px; }
    .trusted-agencies-section .sub-heading { margin: 0 auto 19px; }
    .trusted-agencies-section .text-heading { margin-bottom: 36px; }
    .agencies-item { padding: 55px 45px 37px; }
    .agencies-hdg { font-size: 33px; width: 230px; }
    .agencies-top-cont { margin-bottom: 65px; }
    .agencies-img { max-width: 83px; }
    .agencies-arrow-img { width: 30px; }
}

@media screen and (max-width:1680px) {
    .trusted-agencies-section .container { max-width: 1450px; } 
    .trusted-agencies-section { padding: 100px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 18px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 33px; } 
    .agencies-item { padding: 50px 40px 32px; } 
    .agencies-hdg { font-size: 30px; width: 210px; } 
    .agencies-top-cont { margin-bottom: 60px; } 
    .agencies-img { max-width: 80px; } 
    .agencies-arrow-img { width: 28px; }
}


@media screen and (max-width:1550px) {
    .trusted-agencies-section .container { max-width: 1350px; } 
    .trusted-agencies-section { padding: 90px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 17px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 30px; } 
    .agencies-item { padding: 47px 36px 29px; } 
    .agencies-hdg { font-size: 28px; width: 190px; } 
    .agencies-top-cont { margin-bottom: 56px; } 
    .agencies-img { max-width: 78px; } 
    .agencies-arrow-img { width: 26px; }
}

@media screen and (max-width:1440px) {
    .trusted-agencies-section .container { max-width: 1250px; } 
    .trusted-agencies-section { padding: 85px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 16px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 28px; } 
    .agencies-item { padding: 44px 32px 26px; } 
    .agencies-hdg { font-size: 26px; width: 170px; } 
    .agencies-top-cont { margin-bottom: 52px; } 
    .agencies-img { max-width: 73px; } 
    .agencies-arrow-img { width: 24px; }
}

@media screen and (max-width:1366px) {
    .trusted-agencies-section .container { max-width: 1150px; } 
    .trusted-agencies-section { padding: 75px 0 ; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 15px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 25px; } 
    .agencies-item { padding: 40px 30px 24px; } 
    .agencies-hdg { font-size: 24px; width: 150px; } 
    .agencies-top-cont { margin-bottom: 49px; } 
    .agencies-img { max-width: 70px; } 
    .agencies-arrow-img { width: 22px; }
}


@media screen and (max-width:1280px) {
    .trusted-agencies-section .container { max-width: 1080px; } 
    .trusted-agencies-section { padding: 70px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 14px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 23px; } 
    .agencies-item { padding: 35px 28px 22px; } 
    .agencies-hdg { font-size: 23px; width: 145px; } 
    .agencies-top-cont { margin-bottom: 47px; } 
    .agencies-img { max-width: 65px; } 
    .agencies-arrow-img { width: 20px; }
}

@media screen and (max-width:1180px) {
    .trusted-agencies-section .container { max-width: 980px; } 
    .trusted-agencies-section { padding: 65px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 14px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 23px; } 
    .agencies-item { padding: 30px 28px 22px; } 
    .agencies-hdg { font-size: 22px; width: 138px; } 
    .agencies-top-cont { margin-bottom: 44px; } 
    .agencies-img { max-width: 60px; } 
    .agencies-arrow-img { width: 20px; }
}


@media screen and (max-width:1024px) {
    .trusted-agencies-section .container { max-width: 720px; } 
    .trusted-agencies-section { padding: 50px 0; } 
    .trusted-agencies-section .sub-heading { margin: 0 auto 14px; } 
    .trusted-agencies-section .text-heading { margin-bottom: 20px; } 
    .agencies-blk { flex-wrap: wrap; justify-content: center; align-items: center; gap: 25px; } 
    .agencies-item { width: 100%; max-width: 320px; padding: 25px 25px 20px; } 
    .agencies-hdg { font-size: 20px; width: 130px; } 
    .agencies-img { max-width: 55px; } 
    .agencies-arrow-img { width: 18px; }
}


@media screen and (max-width:768px) {
    .trusted-agencies-section .container { max-width: 100%; padding: 10px; } 
    .trusted-agencies-section { padding: 40px 0; } 
    .trusted-agencies-section .text-heading { margin-bottom: 18px; font-size: 22px; } 
    .trusted-agencies-section .text-heading br { display: none; } 
    .agencies-item { max-width: 280px; padding: 22px 22px 18px; } 
    .agencies-img { max-width: 50px; } 
    .agencies-blk { gap: 20px; }
}


/* Wordpress Capacity Section */
.wordpress-capacity-sec .container {
    width: 100%;
    max-width: 1500px;
    margin: auto;
}

.wordpress-capacity-sec {
    padding-bottom: 117px;
}

.capacity-blk {
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 50px;
}

.capacity-lft-blk {
    width: 46.8%;
}

.capacity-rgt-blk .text-heading {
    margin-bottom: 13px;
}

.capacity-lft-blk img {
    width: 100%;
    display: block;
    border-radius: 20px;
}

.capacity-rgt-blk {
    width: 49.5%;
}

.capacity-rgt-blk p {
    font-size: 22px;
    line-height: 1.22;
    letter-spacing: 0px;
    margin: 0 0 15px 0;
}

p.capacity-cont {
    color: #0040C1;
    font-weight: 800;
    margin: 0 0 7px 0;
}

.capacity-lst {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 12px 22px;
}

.capacity-itm {
    width: 48.4%;
    border-radius: 20px;
    border: 1px solid #E4EAF9;
    background-color: #F5FAFF;
    padding: 24px 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;
}

.capacity-itm-cont {
    font-size: 22px;
    font-family: 'Mona Sans';
    font-weight: 500;
    color: #000000;
    line-height: 1.22;
    letter-spacing: 0px;
}

.capacity-itm-img {
    width: 100%;
    max-width: 73px;
    padding: 25px;
    background: linear-gradient(to top, #286FFE 0%, #00359E 100%);
    border-radius: 20px;
    transition: all 0.4s ease;
    border: 2px solid #fff;
}

.capacity-itm:hover {
    background: linear-gradient(to top, #286FFE 0%, #00359E 100%);
}

.capacity-itm:hover .capacity-itm-cont {
    color: #fff;
}

.capacity-itm-img img {
    transition: transform 0.4s ease;
}

.capacity-itm:hover .capacity-itm-img img {
    transform: rotate(-45deg);
}


/* Wordpress Capacity Section */
@media screen and (max-width:1680px) {
    .wordpress-capacity-sec .container {
        max-width: 1400px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 100px;
    }

    .capacity-rgt-blk p {
        font-size: 20px;
        margin: 0 0 14px 0;
    }

    .capacity-lst {
        gap: 12px 18px;
    }

    .capacity-itm {
        padding: 22px 16px;
        gap: 18px;
    }

    .capacity-itm-cont {
        font-size: 21px;
    }

    .capacity-itm-img {
        max-width: 65px;
        padding: 20px;
    }

    .capacity-blk {
        gap: 45px;
    }
}

@media screen and (max-width:1550px) {
    .wordpress-capacity-sec .container {
        max-width: 1300px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 90px;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 62px;
        margin-bottom: 13px;
    }

    .capacity-rgt-blk p {
        font-size: 19px;
        margin: 0 0 12px 0;
    }

    .capacity-lst {
        gap: 10px 16px;
    }

    .capacity-itm {
        padding: 19px 16px;
        gap: 14px;
    }

    .capacity-itm-cont {
        font-size: 19px;
        letter-spacing: 0.2px;
    }

    .capacity-itm-img {
        max-width: 60px;
        padding: 18px;
    }

    .capacity-blk {
        gap: 42px;
    }

    p.capacity-cont {
        margin: 0 0 5px 0;
    }
}

@media screen and (max-width:1440px) {
    .wordpress-capacity-sec .container {
        max-width: 1200px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 85px;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 57px;
        margin-bottom: 13px;
    }

    .capacity-rgt-blk p {
        font-size: 17px;
        margin: 0 0 11px 0;
    }

    .capacity-lst {
        gap: 10px 16px;
    }

    .capacity-itm {
        padding: 17px 18px;
        gap: 12px;
        border-radius: 17px;
    }

    .capacity-itm-cont {
        font-size: 17px;
        letter-spacing: 0.2px;
    }

    .capacity-itm-img {
        max-width: 55px;
        padding: 16px;
        border-radius: 15px;
    }

    .capacity-blk {
        gap: 42px;
    }

    p.capacity-cont {
        margin: 0 0 5px 0;
    }
}

@media screen and (max-width:1366px) {
    .wordpress-capacity-sec .container {
        max-width: 1100px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 80px;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 50px;
        margin-bottom: 12px;
    }

    .capacity-rgt-blk p {
        font-size: 16px;
        margin: 0 0 11px 0;
    }

    .capacity-lst {
        gap: 9px 13px;
    }

    .capacity-itm {
        padding: 15px 15px;
        gap: 10px;
        border-radius: 15px;
    }

    .capacity-itm-cont {
        font-size: 16px;
        letter-spacing: 0.2px;
    }

    .capacity-itm-img {
        max-width: 50px;
        padding: 13px;
        border-radius: 12px;
    }

    .capacity-blk {
        gap: 30px;
    }

    /* .capacity-cont { margin: 0 0 5px 0; } */
}

@media screen and (max-width:1280px) {
    .wordpress-capacity-sec .container {
        max-width: 980px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 70px;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 45px;
        margin-bottom: 10px;
    }

    .capacity-rgt-blk p {
        font-size: 15px;
        margin: 0 0 10px 0;
    }

    .capacity-lst {
        gap: 8px 11px;
    }

    .capacity-itm {
        padding: 13px 9px;
        gap: 10px;
        border-radius: 13px;
    }

    .capacity-itm-cont {
        font-size: 15px;
        letter-spacing: 0.2px;
    }

    .capacity-itm-img {
        max-width: 40px;
        padding: 10px;
        border-radius: 10px;
    }

    .capacity-blk {
        gap: 25px;
    }
}

@media screen and (max-width:1024px) {
    .wordpress-capacity-sec .container {
        max-width: 720px;
        padding: 0 20px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 60px;
    }

    .capacity-blk {
        justify-content: center;
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }

    .capacity-lft-blk {
        width: 100%;
        max-width: 350px;
        border-radius: 10px;
    }

    .capacity-rgt-blk {
        width: 100%;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 37px;
        text-align: center;
        margin-bottom: 10px;
    }

    .capacity-rgt-blk p {
        font-size: 16px;
        margin: 0 0 12px 0;
        text-align: center;
    }

    .capacity-itm {
        width: 100%;
        max-width: 280px;
    }

    .capacity-itm-cont {
        font-size: 16px;
        letter-spacing: 0.2px;
    }

    .wordpress-capacity-sec .text-heading {
        font-size: 26px;
        margin-bottom: 8px;
    }

}


@media screen and (max-width:768px) {
    .wordpress-capacity-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }

    .wordpress-capacity-sec {
        padding-bottom: 50px;
    }

    .capacity-lft-blk {
        max-width: 280px;
    }

    .capacity-rgt-blk p {
        font-size: 15px;
        margin: 0 0 10px 0;
    }

    .capacity-itm {
    width: 100%;
    max-width: 200px;
    flex-direction: column;
    align-items: self-start;
}
}

@media screen and (max-width:480px) {
    .capacity-itm {max-width: 180px;}
    .capacity-itm-cont { font-size: 15px;}
    .capacity-itm-img { max-width: 35px; padding: 8px;}
    .capacity-lst { gap: 7px 6px; }
}

/* Wordpress Development Section */

.wp-devlopment-sec {
    width: calc(100% - 5.4%);
    background-color: #C2E0FF;
    margin: 0 auto;
    border-radius: 40px;
    padding: 100px 30px 135px;
}

/* 
.wp-devlopment-sec .container {
    width: 100%;
    max-width: 1800px;
    margin: auto;
} */

/* .wp-devlopment-blk {
    padding: 100px 0 135px;
} */

.wp-devlopment-blk .text-heading {
    text-align: center;
    margin-bottom: 30px;
}

.wp-devlopment-blk .subtitle {
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    line-height: 1;
    margin-bottom: 48px;
}

.devlopment-lst {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 29px 26px;
}

.devlopment-itm {
    width: 32.15%;
    background-color: #fff;
    border-radius: 20px;
    padding: 110px 25px 104px;
    display: flex;
    flex-direction: column;
    position: relative;
    transition: all 0.4s ease;
}

.devlopment-itm-img {
    width: 100%;
    margin: 0 auto 108px;
    max-width: 250px;
    height: 178px;
}

.devlopment-itm-img img {
    width: fit-content;
    text-align: center;
    display: block;
    margin: 0 auto;
    height: 100%;
    /* object-fit: cover; */
}

.devlopment-itm-cont p {
    display: none;
}

.devlopment-itm:hover .devlopment-itm-cont p {
    display: block;
}

.devlopment-itm-cont {
    padding: 27px 15px 27px 36px;
    border-radius: 10px;
    background: linear-gradient(to top, #286FFE, #00359E);
    left: 0;
    right: 0;
    bottom: 26px;
    width: calc(100% - 50px);
    margin: 0 auto;
    position: absolute;
}

.devlopment-itm-title {
    font-size: 25px;
    font-family: 'Mona Sans';
    font-weight: 500;
    color: #fff;
    line-height: 1;
    letter-spacing: 0px;
    text-align: left;
    transition: all 0.4s ease;
}

.devlopment-itm:hover .devlopment-itm-cont {
    background: #fff;
}

.devlopment-itm:hover .devlopment-itm-cont .devlopment-itm-title {
    color: #000;
    margin-bottom: 10px;
}

.devlopment-itm:hover {
    background: linear-gradient(to top, #286FFE 0%, #00359E 100%);
    padding-top: 90px;
}

.devlopment-itm-cont p {
    font-size: 16px;
    line-height: 1.37;
    letter-spacing: 0px;
    text-align-last: left;
    margin: 0;
}

@media screen and (max-width:1680px) {
    .wp-devlopment-sec{padding: 90px 25px 110px; width: calc(100% - 5.2%);}
    .devlopment-lst{gap: 24px;}
    .wp-devlopment-blk .subtitle{margin-bottom: 43px;}
    .devlopment-itm-title{font-size: 23px;}
    .devlopment-itm-cont { padding: 25px 15px 25px 30px; bottom: 22px;}
    .devlopment-itm {padding: 90px 25px 95px;}
    .devlopment-itm:hover{padding-top: 70px;}
}

@media screen and (max-width: 1550px) {
    .wp-devlopment-sec { padding: 80px 25px 90px;}
    .devlopment-itm-cont { padding: 23px 15px 23px 25px; }
    .devlopment-itm-title { font-size: 21px; }
    .devlopment-lst { gap: 22px; }
    .devlopment-itm-img{margin: 0 auto 95px;}
    .devlopment-itm-cont p{font-size: 15px;}
}

@media screen and (max-width: 1440px) {
    .wp-devlopment-sec { padding: 70px 20px 80px; }
    .wp-devlopment-blk .text-heading{margin-bottom: 25px;}
    .wp-devlopment-blk .subtitle { margin-bottom: 38px; }
    .devlopment-lst { gap: 20px; }
    .devlopment-itm-img { margin: 0 auto 85px; max-width: 240px; height: 165px; }
    .devlopment-itm {padding: 80px 22px 85px;}
    .devlopment-itm:hover{padding-top: 65px;}
    .devlopment-itm-title { font-size: 20px; }
    .devlopment-itm-cont { padding: 21px 14px 21px 21px; width: calc(100% - 40px);}
    .devlopment-itm-cont p{font-size: 14px;}
}

@media screen and (max-width: 1366px) {
    .wp-devlopment-sec { padding: 65px 20px; }
    .wp-devlopment-blk .text-heading { margin-bottom: 20px; }
    .wp-devlopment-blk .subtitle { margin-bottom: 32px; }
    .devlopment-lst { gap: 18px; }
    .devlopment-itm-title { font-size: 18px; }
    .devlopment-itm-img { margin: 0 auto 75px; max-width: 230px; height: 145px; }
    .devlopment-itm-cont { padding: 19px 13px 19px 18px; width: calc(100% - 37px); }
    .devlopment-itm { padding: 70px 20px 75px; }
    .devlopment-itm:hover{padding-top: 55px;}
    .wp-devlopment-blk .subtitle{font-size: 21px;}
}

@media screen and (max-width: 1280px) {
    .wp-devlopment-sec { padding: 50px 15px; }
    .devlopment-lst { gap: 14px; }
    .devlopment-itm-title { font-size: 16px; }
    .devlopment-itm { padding: 60px 20px 65px; }
    .devlopment-itm:hover{padding-top: 45px;}
    .devlopment-itm-img { margin: 0px auto 60px; max-width: 185px; height: 120px; }
    .devlopment-itm-cont { padding: 17px 12px; width: calc(100% - 25px); bottom: 15px; }
    .wp-devlopment-blk .subtitle{font-size: 20px;}

}

@media screen and (max-width: 1024px) {
    .devlopment-itm { padding: 50px 15px 65px; width: 100%; max-width: 300px; }
    .devlopment-itm:hover{padding: 30px 15px 85px;}
    .devlopment-itm-img { margin: 0px auto 50px; max-width: 165px; height: 100px; }
    .devlopment-itm:hover .devlopment-itm-cont .devlopment-itm-title{margin-bottom: 6px;}
    .devlopment-itm-cont p { font-size: 13px; }
    .devlopment-itm-cont { padding: 15px 12px;}
    .wp-devlopment-sec { padding: 40px 15px; border-radius: 30px;}
    .wp-devlopment-blk .text-heading { margin-bottom: 15px; }
    .wp-devlopment-blk .subtitle { font-size: 19px; margin-bottom: 25px; }
}

@media screen and (max-width: 768px) {
    .devlopment-itm-img { margin: 0px auto 50px; max-width: 134px; height: 90px; }
    .wp-devlopment-blk .subtitle { font-size: 18px; margin-bottom: 20px; }
}

@media screen and (max-width: 480px) {
    .wp-devlopment-sec { padding: 35px 5px; border-radius: 20px; }
    .devlopment-itm-title { font-size: 14px; }
    .devlopment-itm-cont { padding: 15px 10px; }
    .devlopment-itm-img { margin: 0px auto 50px; max-width: 120px; height: 80px; }
    .wp-devlopment-blk .subtitle { font-size: 16px; margin-bottom: 18px; }
    .wp-devlopment-blk .text-heading { margin-bottom: 12px; }
}

/* Our Process Section */
.our-process-setion {
    padding: 110px 0 98px;
}

.our-process-setion .sub-heading {
    margin-bottom: 5px;
}

.our-process-setion .text-heading {
    margin-bottom: 30px;
}

.process-blk:not(.owl-carousel){
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    height: 100%;
}

.process-blk:not(.owl-carousel) .process-itm {
    width: 24.9%;
    display: flex;
    flex-direction: column;
    height: auto;
    margin: 20px 18px;
}

.process-itm {
    padding: 17px 40px 25px 38px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    height: 100%;
    width: 100%;
    margin: 0 ;
    background: #fff;
}

.our-process-setion .owl-item {
    padding: 20px 18px;
    display: flex;
}

.process-itm:hover{
    background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);
}

.process-itm-title {
    font-size: 40px;
    font-family: 'Mona Sans';
    font-weight: 500;
    color: #1D60E4;
    line-height: 1;
    letter-spacing: 0px;
    margin-bottom: 15px;
}

.process-itm p {
    font-size: 18px;
    line-height: 1.55;
    margin-bottom: 0;
    letter-spacing: 0;
}


.process-itm:hover .process-itm-title, .process-itm:hover p{
    color: #fff;
}

/* .process-itm:hover::before{
    color: rgb(210, 210, 210, 21%); 
} */

.our-process-setion .owl-stage {
    display: flex;
}

.our-process-setion .owl-item {
    display: flex;
}

.process-blk.owl-carousel .owl-nav button span {
    font-size: 0;
}

.process-blk.owl-carousel .owl-nav {
    width: 100%;
    display: flex;
    max-width: 185px;
    position: absolute;
    right: 0;
    top: -103px;
    justify-content: space-between;
}

.process-blk.owl-carousel .owl-nav button {
    background-image: url(../images/carousel-left-arrow-icon.webp);
    background-repeat: no-repeat;
    background-size: 65px;
    background-position: center;
    width: 65px;
    height: 65px;
}

.process-blk.owl-carousel .owl-nav .owl-next {
    rotate: 180deg;
}

.process-blk.owl-carousel .owl-nav button:hover {
    background-image: url(../images/carousel-left-arrow-icon-hvr.webp);
}

.process-itm::before {
    content: attr(data-count);
    font-family: 'Mona Sans';
    font-size: 90px;
    font-weight: 400;
    line-height: 1;
    color: #d2d2d236;
    display: block;
    position: relative;
    top: 5px;
    left: -5px;
    margin-bottom: 10px;
}

@media screen and (max-width:1680px) {
    .process-itm::before{font-size: 85px;}
    .process-itm-title{font-size: 36px;}
    .process-itm { padding: 17px 33px 25px; }
    .process-itm p{font-size: 17px;}
    .our-process-setion{padding: 100px 0 90px;}
}

@media screen and (max-width:1550px) {
    .our-process-setion{padding: 90px 0 80px;}
    .our-process-setion .text-heading { margin-bottom: 25px; }
    .process-itm::before { font-size: 80px; }
    .process-itm-title { font-size: 32px; }
    .process-itm p { font-size: 16px; }
    .process-blk.owl-carousel .owl-nav { max-width: 180px; top: -90px; }
    .process-blk.owl-carousel .owl-nav button{transform: scale(0.9);}
    .process-itm { padding: 16px 30px 22px;}
}

@media screen and (max-width:1440px) {
    .our-process-setion{padding: 80px 0 70px;}
    .our-process-setion .text-heading { margin-bottom: 22px; }
    .process-itm::before { font-size: 70px; }
    .process-itm-title { font-size: 28px; }
    .process-itm p { font-size: 15px; }
    .process-blk.owl-carousel .owl-nav { max-width: 170px; top: -80px; }
    .process-blk.owl-carousel .owl-nav button{transform: scale(0.8);}
    .process-itm { padding: 16px 25px 20px; }
}

@media screen and (max-width:1366px) {
    .our-process-setion { padding: 60px 0; }
    .our-process-setion .text-heading { margin-bottom: 20px; }
    .process-itm::before { font-size: 60px; }
    .process-itm-title { font-size: 27px; }
    .process-itm { padding: 16px 16px 18px; }
    .our-process-setion .owl-item { padding: 15px 15px; }
    .process-blk:not(.owl-carousel) .process-itm{margin: 15px;}
}

@media screen and (max-width:1280px) {
    .our-process-setion { padding: 50px 0; }
    .process-blk.owl-carousel .owl-nav button { transform: scale(0.7); }
    .process-blk.owl-carousel .owl-nav { max-width: 140px; top: -74px; }
    .process-itm::before{font-size: 53px;}
    .process-itm-title { font-size: 24px; margin-bottom: 10px; }
    .process-itm { padding: 14px; }
    .process-itm p { font-size: 14px; }
}

@media screen and (max-width:1024px) {
    .process-blk.owl-carousel .owl-nav { max-width: 130px; top: 0; position: relative; right: 0; margin: 10px auto 0; }
    .process-blk.owl-carousel .owl-nav button { transform: scale(0.74);}
    .process-itm-title {font-size: 23px;}
    .process-itm {padding: 20px 15px;text-align: center;box-shadow: none;border: 2px solid rgb(29 96 228 / 20%);}
    .our-process-setion .owl-item {padding: 10px;}
}

@media screen and (max-width:768px) {
    .process-blk { max-width: 360px; margin: 0 auto; }
    .our-process-setion .text-heading{text-align: center; margin-bottom: 10px;}
    .our-process-setion .sub-heading { text-align: center; margin: 0 auto 5px; }
    .our-process-setion .owl-item {padding: 10px;}
    .process-itm-title {font-size: 22px;}
}

@media screen and (max-width:480px) {
    
}


/* why Chose Section */
.wp-why-chose-sec {
    padding-bottom: 115px ;
}

.wp-why-chose-sec .container {
    width: 100%;
    /* max-width: 1500px; */
    margin: auto;
}

.wp-why-chose-sec .sub-heading {
    margin: 0 auto 6px;
}

.wp-why-chose-sec .text-heading {
    text-align: center;
    margin-bottom: 50px;
}

.wp-choose-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 34px 52px 28px 40px;
    border-bottom: 1px solid #D4E2FF;
    transition: .35s;
    position: relative;
}

.wp-chose-hdg {
    font-size: 32px;
    font-family: 'Mona Sans';
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0px;
    color: #000;
    padding-left: 57px;
    position: relative;
}

.wp-chose-hdg::before {
    position: absolute;
    content: " ";
    width: 20px;
    height: 20px;
    border: 4px solid #286FFE;
    border-radius: 50%;
    background-color: #91A6E1;
    left: 0;
    top: 7px;
}



.wp-choose-content p {
    line-height: 1.3;
    letter-spacing: 0px;
    margin-bottom: 0;
    width: 100%;
    /* max-width: 300px; */
    max-width: 350px;
    font-size: 20px;
}

.wp-choose-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 30.2%;
}

.arrow-btn{
    display: inline-block;
    background: linear-gradient(to top, #286FFE 0%, #00359E 100%);
    width: 50px;
    height: 50px;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.arrow-btn .arrow-icon {
    background-image: url(../images/why-chose-sec-arrow-icon.webp);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
}

.wp-choose-item.active .arrow-btn{
    background: #fff;
}
.wp-choose-item.active .arrow-btn .arrow-icon {
    transform: rotate(-45deg);
    filter: brightness(0);
}

.wp-choose-title {
    width: 35.5%;
}

.wp-choose-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 2;
    width: 21.4%;
}

.wp-choose-image img {
    border-radius: 20px;
}

.wp-choose-item.active .wp-choose-image {
    display: block;
}

.wp-choose-item.active {
    background: linear-gradient(0deg, #286FFE 0%, #00359E 100%);
    border-radius: 10px;
    z-index: 10;
}

.wp-choose-item.active .wp-chose-hdg {
    color: #fff;
}

.wp-choose-item.active .wp-chose-hdg::before {
    border-color: #fff;
}

.wp-choose-item.active .wp-choose-content p {
    color: #fff;
}


/* Why Chose Section Responsive */
@media screen and (max-width:1680px) {
    .wp-why-chose-sec { padding-bottom: 110px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 18px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 50px; } 
    .wp-choose-item { padding: 31px 37px 31px 33px; } 
    .wp-chose-hdg { font-size: 29px; padding-left: 36px; } 
    .wp-chose-hdg::before { width: 19px; height: 19px; top: 6px; } 
    .wp-choose-content p { /* max-width: 280px;*/ max-width: 330px; font-size: 19px; } 
    .arrow-btn .arrow-icon { width: 45px; height: 45px; }
}

@media screen and (max-width:1550px) {
    .wp-why-chose-sec { padding-bottom: 100px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 17px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 47px; } 
    .wp-choose-item { padding: 28px 34px 28px 33px; } 
    .wp-chose-hdg { font-size: 26px; padding-left: 32px; } 
    .wp-chose-hdg::before { width: 18px; height: 18px; top: 6px; } 
    .wp-choose-content p { /* max-width: 270px;*/ max-width: 310px; font-size: 19px; } 
    .arrow-btn .arrow-icon { width: 42px; height: 42px; }
}

@media screen and (max-width:1440px) {
    .wp-why-chose-sec { padding-bottom: 90px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 17px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 44px; } 
    .wp-choose-item { padding: 25px 32px 25px 30px; } 
    .wp-chose-hdg { font-size: 24px; padding-left: 29px; } 
    .wp-chose-hdg::before { width: 17px; height: 17px; top: 4px; } 
    .wp-choose-content p { /* max-width: 260px;*/ max-width: 300px; font-size: 18px; } 
    .arrow-btn .arrow-icon { width: 40px; height: 40px; }
    .wp-choose-content{width: 33%;}
}

@media screen and (max-width:1366px) {
    .wp-why-chose-sec { padding-bottom: 80px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 16px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 41px; } 
    .wp-choose-item { padding: 23px 30px 23px 28px; } 
    .wp-chose-hdg { font-size: 21px; padding-left: 26px; } 
    .wp-chose-hdg::before { width: 16px; height: 16px; top: 3px; } 
    .wp-choose-content p { /* max-width: 240px;*/ max-width: 280px; font-size: 16px; } 
    .arrow-btn .arrow-icon { width: 38px; height: 38px; }

}

@media screen and (max-width:1280px) {
    .wp-why-chose-sec { padding-bottom: 60px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 15px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 38px; } 
    .wp-choose-item { padding: 21px 28px 22px 26px; } 
    .wp-chose-hdg { font-size: 20px; padding-left: 23px; } 
    .wp-chose-hdg::before { width: 13px; height: 13px; top: 5px; border: 3px solid #286FFE; } 
    .wp-choose-content p { /* max-width: 215px;*/ max-width: 240px; font-size: 15px; } 
    .arrow-btn .arrow-icon { width: 35px; height: 35px; }
}

@media screen and (max-width:1180px) {
    .wp-why-chose-sec { padding-bottom: 55px; } 
    .wp-why-chose-sec .sub-heading { margin: 0 auto 14px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 35px; } 
    .wp-choose-item { padding: 20px 26px 20px 24px; } 
    .wp-chose-hdg { font-size: 19px; padding-left: 22px; } 
    .wp-chose-hdg::before { width: 13px; height: 13px; top: 5px; border: 3px solid #286FFE; } 
    .wp-choose-content p { font-size: 14px; } 
    .arrow-btn .arrow-icon { width: 32px; height: 32px; }
}

@media screen and (max-width:1024px) {
    .wp-why-chose-sec { padding-bottom: 45px; } 
    .wp-choose-item { flex-direction: column; gap: 10px; width: 100%; padding: 20px; } 
    .choose-list{ max-width: 400px; margin: 0 auto ; } 
    .wp-choose-item.active, .owl-item.active .wp-choose-item { background: linear-gradient(0deg, #286FFE 0%, #00359E 100%); border-radius: 20px; z-index: 10; } 
    .owl-item.active .wp-choose-item .wp-chose-hdg, .owl-item.active .wp-choose-item .wp-choose-content p{color: #fff;} 
    .owl-item.active .wp-choose-item .arrow-btn{background: #fff; border: 1px solid #0040C1; } 
    .owl-item.active .wp-choose-item .arrow-btn .arrow-icon { transform: rotate(-45deg); filter: brightness(0); } 
    .owl-item.active .wp-choose-item .wp-chose-hdg::before { border-color: #fff; } 
    .wp-choose-image{ order: 1; display: block; position: unset; transform:unset; width: 100%; margin: 0 auto 10px; text-align: center; max-width: 270px; } 
    .wp-choose-content{ flex-direction: column; width: 100%; font-size: 16px; gap: 10px; } 
    .wp-chose-hdg { font-size: 22px; padding: 0px;} 
    .wp-chose-hdg::before{display: none;}
    .wp-choose-content p{text-align: center; max-width: 100%;} 
    .wp-choose-title{order: 2; text-align: center; width: fit-content;} 
    .wp-choose-content{order: 3;} 
    .arrow-btn { position: relative; width: 40px; height: 40px; } 
    .wp-why-chose-sec .text-heading { margin-bottom: 25px; } 
    .choose-list.owl-carousel .owl-nav { width: 100%; display: flex; max-width: 185px; justify-content: center; gap: 5px; align-items: center; margin: 20px auto 0; height: 50px; } 
    .choose-list.owl-carousel .owl-nav button span{font-size: 0;} 
    .choose-list.owl-carousel .owl-nav button { background-image: url(../images/carousel-left-arrow-icon.webp); background-repeat: no-repeat; background-size: 65px; background-position: center; width: 65px; height: 65px; transform: scale(0.74); } 
    .choose-list.owl-carousel .owl-nav .owl-next { rotate: 180deg; } 
    .choose-list.owl-carousel .owl-nav button:hover { background-image: url(../images/carousel-left-arrow-icon-hvr.webp); }

}

@media screen and (max-width:768px) {
    .wp-why-chose-sec { padding-bottom: 40px; } 
} 
    
@media screen and (max-width:480px) { 
    .choose-list{ max-width: 320px; margin: 0 auto ; } 
    .wp-chose-hdg { font-size: 18px;} 
    .wp-choose-item{padding: 20px 15px;}
}


/* Faq Section */

.large-faq-section .container {
    max-width: 1600px;
}

.large-faq-section .faq-section.faq-active {
    flex: 1.7}

@media screen and (max-width:1800px) {
    .large-faq-section .container { max-width: 1550px; }   
}

@media screen and (max-width:1680px) {
    .large-faq-section .container { max-width: 1450px; }   
}

@media screen and (max-width:1550px) {
    .large-faq-section .container { max-width: 1350px; }   
}

@media screen and (max-width:1440px) {
    .large-faq-section .container { max-width: 1250px; }   
}

@media screen and (max-width:1366px) {
    .large-faq-section .container { max-width: 1150px; }   
}

@media screen and (max-width:1280px) {
    .large-faq-section .container { max-width: 1080px; }   
}

@media screen and (max-width: 1180px) {
    
    .large-faq-section .container { max-width: 980px; }
}

@media screen and (max-width:1024px) {
    .large-faq-section .container { max-width: 720px; }   
}

@media screen and (max-width:768px) {
    .large-faq-section .container { max-width: 100%; padding: 0 10px;}   
}

@media screen and (min-width:1025px) {
    .full-large-faq-section .container { max-width: 100%; padding: 0 1.5%;}   
}

